model_predictive_controller:
  dt: 0.1
  N: 10

multi_robot_traj_opt:
  rob_dist_weight: 10
  obs_dist_weight: 10
  time_weight: 5

simulator:
  dt: 0.3

environment:
  circle_obstacles: []
  rectangle_obstacles: []
  x_range: [0, 640]
  y_range: [0, 480]

robot_starts:
  - [10, 10, 0]
  - [600, 300, 0]

robot_goals:
  - [600, 300, 0]
  - [10, 10, 0]

dynamics_models: 
  - Roomba
  - Roomba



